Subject: I-D Action: draft-ietf-ecrit-similar-location-19.txt

From: [email-masked]
Date: Fri, 04 Mar 2022 15:09:04 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Emergency Context Resolution with Internet Technologies WG of the IETF.

        Title           : A LoST extension to return complete and similar location info
        Authors         : Brian Rosen
                          Roger Marshall
                          Jeff Martin
	Filename        : draft-ietf-ecrit-similar-location-19.txt
	Pages           : 19
	Date            : 2022-03-04

Abstract:
   This document describes an extension to the LoST protocol of RFC 5222
   that allows additional civic location information to be returned in a
   <findServiceResponse>.  This extension supports two use cases: First,
   when the input location is valid but lacks some Civic Address
   elements, the LoST server can provide a completed form.  Second, when
   the input location is invalid, the LoST server can identify one or
   more feasible ("similar") locations.  This extension is applicable
   when the location information in the <findService> request uses the
   Basic Civic profile as described in RFC 5222 or another profile whose
   definition provides instructions concerning its use with this
   extension.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ecrit-similar-location/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-ecrit-similar-location-19

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ecrit-similar-location-19

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts